| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.Arrow.DTDProcessing |
Portability | portable
Stability | experimental
Maintainer | Uwe Schmidt (uwe@fh-wedel.de)
Description
Version : $Id: DTDProcessing.hs,v 1.9 20060511 14:47:19 hxml Exp $ DTD processing function for including external parts of a DTD parameter entity substitution and general entity substitution Implemtation completely done with arrows
Synopsis
processDTD :: IOStateArrow s XmlTree XmlTree
Documentation
processDTD :: IOStateArrow s XmlTree XmlTree | Source
a filter for DTD processing inclusion of external parts of DTD, parameter entity substitution conditional section evaluation input tree must represent a complete document including root node
Produced by Haddock version 2.4.2